6.0.0-git
2019-03-21

[#11175] Have a view with only appointments where I am attendee
Summary Have a view with only appointments where I am attendee
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester lang (at) b1-systems (dot) de
Created 2012-05-04 (2512 days ago)
Due
Updated 2016-01-18 (1158 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 15:47:34 Jan Schneider State ⇒ Accepted
Version ⇒ Git master
Milestone ⇒
 
2012-10-17 20:37:05 Michael Rubinsky Comment #2
Milestone ⇒ 4.1
Reply to this comment
Target this for 4.1
2012-05-04 09:31:19 Ralf Lang (B1 Systems GmbH) Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Have a view with only appointments where I am attendee
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Have an option in agenda or a separate view / pseudo calendar 
aggregate with all appointments I am invited as attendee (accepted, 
tentative, not decided)

Saved Queries